[SET]
Ip_addr=169.254.15.8
Language=2
//1: Chinese  2:English 
Tran_mode=0
//0:Net_mode 1:Comm_mode
Ping_width=56
Ping_height=16
Ping_depth=1
Com_port=1
BaudRate=4800
Flash_size=2048
Cf_size=0
dirCf=0
Dllcrt=1
//1:Program  2: Dll Lib 
CommTimeOut=4000
NetTimeOut=500
Filetype=1
//0:dot  1:char
FontList=
LastFontList = FontList.fst 
Max_width=800
ReadChipStyle=1
//1: Flash	2: CF
LastPath=



//FontIndex=0
//StartPosition=0

FontStartAddr=0
StartPosition=0
FontIndex=0
CommName=COM1


[Connect]
IP =169.254.10.49                             
Comm =COM1
EthernetSel =1
DefaultBaud=9600
[Config]

RetryNum=3
